package com.zhongdao.jlr.business.vo;

import com.ljh.excel.annotation.ColumnAnnotation;
import com.ljh.excel.bean.BaseBean;

/**
 */
public class RechangeQueryExcelVO extends BaseBean {

	@ColumnAnnotation("A")
	private String vinCode;//VIN码
	@ColumnAnnotation("B")
	private String electronicAccounts;//电子账户
	@ColumnAnnotation("C")
	private String userPhone;//手机号码
	@ColumnAnnotation("D")
	private String license;//车牌号
	@ColumnAnnotation("E")
	private String serviceType;// 服务类型
	@ColumnAnnotation("F")
	private String caseCode;// 案件编号
//	@ColumnAnnotation("G")
//	private String createTime;//案件创建时间
	@ColumnAnnotation("G")
	private String rechargeCount;//充值金额
	@ColumnAnnotation("H")
	private String rechargeTime;//充值时间
	@ColumnAnnotation("I")
	private String overdueTime;//到期时间

	public RechangeQueryExcelVO(String vinCode, String electronicAccounts, String userPhone, String license, String serviceType, String caseCode, String rechargeCount, String rechargeTime, String overdueTime) {
		this.vinCode = vinCode;
		this.electronicAccounts = electronicAccounts;
		this.userPhone = userPhone;
		this.license = license;
		this.serviceType = serviceType;
		this.caseCode = caseCode;
		this.rechargeCount = rechargeCount;
		this.rechargeTime = rechargeTime;
		this.overdueTime = overdueTime;
	}

	public RechangeQueryExcelVO() {
	}

	public String getVinCode() {
		return vinCode;
	}

	public void setVinCode(String vinCode) {
		this.vinCode = vinCode;
	}

	public String getElectronicAccounts() {
		return electronicAccounts;
	}

	public void setElectronicAccounts(String electronicAccounts) {
		this.electronicAccounts = electronicAccounts;
	}

	public String getUserPhone() {
		return userPhone;
	}

	public void setUserPhone(String userPhone) {
		this.userPhone = userPhone;
	}

	public String getLicense() {
		return license;
	}

	public void setLicense(String license) {
		this.license = license;
	}

	public String getCaseCode() {
		return caseCode;
	}

	public void setCaseCode(String caseCode) {
		this.caseCode = caseCode;
	}

	public String getServiceType() {
		return serviceType;
	}

	public void setServiceType(String serviceType) {
		this.serviceType = serviceType;
	}

	public String getcaseCode() {
		return caseCode;
	}

	public void setcaseCode(String caseCode) {
		this.caseCode = caseCode;
	}

	public String getRechargeCount() {
		return rechargeCount;
	}

	public void setRechargeCount(String rechargeCount) {
		this.rechargeCount = rechargeCount;
	}

	public String getRechargeTime() {
		return rechargeTime;
	}

	public void setRechargeTime(String rechargeTime) {
		this.rechargeTime = rechargeTime;
	}

	public String getOverdueTime() {
		return overdueTime;
	}

	public void setOverdueTime(String overdueTime) {
		this.overdueTime = overdueTime;
	}
}
